@charset "UTF-8";

:root{
	--fontMaru:"Zen Maru Gothic", sans-serif;
	--fontShrik:"Shrikhand", serif;
	--brown01:#251c13;
}

.fontShrikhand_400{font-family: "Shrikhand", serif; font-weight: 400; font-style: normal;}
[class*="fontMarugo_"]{font-family: "Zen Maru Gothic", sans-serif;font-style: normal;}
.fontMarugo_400{font-weight: 400;}
.fontMarugo_500{font-weight: 500;}
.fontMarugo_700{font-weight: 700;}
.fontMarugo_900{font-weight: 900;}
.fontNotosans_400{font-family: "Noto Sans JP", sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal;}

header, #bbqNav, #container{font-family: var(--fontMaru); font-weight: 500; font-style: normal; box-sizing: border-box; color: #141325;}
header *, #bbqNav *, #container *{box-sizing: border-box;}

a{transition:0.3s;}
a:hover{opacity:0.8;}
#container a{text-decoration:none;}

#wrapper{font-size:16px;}
.wrap{padding-left: 10px; padding-right: 10px;}

/* header */
header{position: fixed; top: 0; left: 0; width: 100%; z-index: 998;}
#header{background: none;}
#bbqHeader{background:none; text-align:center; border:none; position:relative; background-color: rgba(255, 255, 255, 0.7); width: 100%;}
#bbqHeader .logoBox{height: 50px; display: flex; justify-content: flex-start; align-items: center; padding: 10px 15px; width: 100%;}
#bbqHeader .logoBox .logo{max-width: 165px; border: none; padding: 0;}
#bbqHeader .logoBox .logo img{width:auto;}
#bbqHeader #bbqNavOpen{background: var(--brown01) no-repeat center center url(../../event/img/bbq2026/icon_menu.png); background-size: 28px; width: 70px; height: 70px; border: none; border-radius: 0 0 0 20px; flex-shrink: 0;}
#bbqHeader #bbqNavOpen span{display: none;}

/* #bbqNav */
#bbqNav{position: fixed; top:0; left: 0; z-index: 999; background-color: var(--brown01); color: #fff; width: 100%; padding: 0 0 20px 15px; height: 100dvh; display: none;}
#bbqNav .title{font-size: 22px;}
#bbqNav .title .fontSizeL{font-size: 28px;}
#bbqNav .title .colorGreen{color: #88c610;}
#bbqNav #bbqNavClose{width: 70px; height: 70px; background: #fff no-repeat 58% center url(../../event/img/bbq2026/icon_close.png); background-size:26px; border-radius: 0 0 0 20px; line-height: 1em; display: flex; justify-content: center; align-items: center; border:none; color: var(--brown01); padding:0; font-size: 30px; font-weight: bold; overflow: hidden; }
#bbqNav #bbqNavClose span{display: none;}
#bbqNav .menu{}
#bbqNav .menu li a{padding: 10px 15px; display: block; color: #fff; font-size: 22px;}
#bbqNav .menu li{border-bottom:1px solid #433629;}

/* KV #bbqKv */
#bbqKv{margin-bottom: 74px;}
#bbqKv img{width: 100%;}

/* 予約ボタン　#reserve */
#reserve{position: sticky; bottom: 24px; right: 0; z-index: 5; width: 100%; height: 0;}
#reserve a{color: inherit; position: absolute; box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.5); width: 150px; height: 150px; border-radius: 100%; background: #ff5721; color: #fff;font-size: 20px; text-align: center; display: flex; flex-direction: column; justify-content: center; align-items: center; line-height: 1em; margin-left: auto; bottom: 0; right: 20px;}
#reserve span{font-size: 28px; display: block; margin-bottom: 8px;}

/* 直近開催情報 #info */
#info{display: block; padding: 30px 15px; border:solid 3px #ff622f; border-bottom-width: 8px; border-radius: 30px; margin: 0 auto 100px;}
#info .title{font-size: 22px; text-align: center; margin-bottom: 28px;}
#info .title span{margin-right: 4px; font-size: 15px;}
#info .text{font-size: 15px; line-height: 2em;}

/* 開催概要 #bbqAbout */
#bbqAbout{padding: 0 20px;}
#bbqAbout .detailBox{width: 100%;}
#bbqAbout .detailBox .titleL{font-size: 27px; font-weight: 500;}
#bbqAbout .detailBox p{font-size: 16px;}
#bbqAbout .detailBox .lead{margin:30px 0}
#bbqAbout .detailBox .titleM{font-size: 22px; font-weight: 700;}
#bbqAbout .detailBox .titleS{font-size: 18px; font-weight: 700; margin:25px 0 10px;}
#bbqAbout .detailBox .titleSS{font-size: 18px; font-weight: 700; margin:25px 0 10px;}
#bbqAbout .detailBox .fontM{font-size: 20px;}
#bbqAbout .detailBox .fontS{font-size: 16px;}
.priceTable{}
.priceTable th, .priceTable td{border:solid 1px #e2d0c5; padding:15px 10px;}
.priceTable th{font-size: 16px; text-align: center; background-color: #ff863f; color: #fff; width: 112px; height: 43px;}
.priceTable td{font-size: 16px;}
.priceTable td span{line-height: 1em;}
.priceTable td span.bgRGrn{background-color: #eaff34;}
.priceTable td span.fontSS{font-size: 11px;}/* 10px */
#bbqAbout .imgBox {display: none;}

/* タブ #bbqTab */
#bbqTab{margin:50px 0 120px;}/* MAP復活させたら、margin:50px 0; */
#bbqTabBtn{display: flex; justify-content: space-between; padding:0 10px; gap: 5px; z-index: 2; transform:translateY(calc(((100vw / 3) - 3px) / 2))}
#bbqTabBtn .tabBtn{width: calc(100% / 3); aspect-ratio: 1/1; border-radius: 100%; display: flex; justify-content: center; flex-direction: column; box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2); background: #88c610; border: none; position: relative;}
#bbqTabBtn .tabBtn.soon{pointer-events: none;}
#bbqTabBtn .tabBtn.soon::before{content: "Coming Soon"; width: 100%; height: 100%; border-radius: 100%; position: absolute; top:0; left: 0; background-color: rgba(255, 255, 255, 0.8); display: flex; justify-content: center; align-items: center; font-size: 5vw; font-family: var(--fontShrik);}
#bbqTabBtn .tabBtn:hover{opacity: 0.8;}
#bbqTabBtn .tabBtn.bgGrn{background: #88c610;}
#bbqTabBtn .tabBtn.bgRed{background: #ff5721;}
#bbqTabBtn .tabBtn.bgYlw{background: #ffd21d;}
#bbqTabBtn .tabBtn::after{content: ""; width: 11px; height: 10px; background-color: #fff; clip-path: polygon(0 0, 100% 0, 50% 100%); order: 4; margin:auto;}
#bbqTabBtn .tabBtn .textS{order: 2; display: none;}
#bbqTabBtn .tabBtn .textL{order: 3; font-size: 15px; font-weight: 700;}
#bbqTabBtn .tabBtn .icon{order: 1; width: 35px; height: 35px; margin:auto;}
#bbqTabBtn .tabBtn .icon img{width: 100%; height: 100%; object-fit: contain;}
#bbqTab .tabCont{z-index: 1; padding:100px 20px 50px; background: #f8eddd; display: none;}
#bbqTab .tabCont.view{display: block;}
#bbqTab .tabCont p{line-height: 2em; font-size: 16px;}
#bbqTab .tabCont .sec01{margin-bottom: 58px;}
.recommendList{}
.recommendList .row{margin-bottom: 50px;}
.recommendList .textBox{width: 100%;}
.recommendList .imgBox{width: calc(100% - 50px); margin:30px auto 0; display: block; border:solid 8px #88c610; border-radius: 24px; overflow: hidden;}
#bbqTab .image{width: 53%; max-width: 400px; margin:-20px 0 0 auto; display: block; z-index: -1;}
.recommendPoint{width: calc(100% - 40px); margin:0 auto 53px}
.recommendPoint .textBox{background-color: #fff; border-radius: 15px 15px 0 0; padding: 0 0 50px;}
.recommendPoint .textBox .detail{}
.recommendPoint .topic{background-color: #ff5721; color: #fff; padding: 0 5px;}
.recommendPoint .bbqTitle03 .textEn{line-height: 1em; position: relative; top: 8px; padding:0 10px; min-height: 1em;}
.recommendPoint .bbqTitle03 .text{width: 100%; text-align: left; display: block;}
.recommendPoint .bbqTitle03 .text.center{text-align: center;}
#menu .recommendPoint .bbqTitle03 .text{background-color: #ff5721;}
.recommendPoint .textBox p{padding: 0 20px 0;}
.recommendPoint .imgBox{overflow: hidden; border-radius: 20px; display: block; box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2); margin-top: -20px;}
.recommendPoint a{display: block; width: fit-content; padding: 9px 15px; font-size: 16px; color: #fff; background: #ff5721; box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.3); border-radius: 5px; line-height: 1em; margin-top: 20px;}

/* メニュー一覧 */
#menu .bbqTitle04{margin-top:50px;}
#menu .menuTitle{background-color: #ff5721; font-size: 24px; font-weight: 700; color: #fff; padding: 2px 20px; width: fit-content; margin:60px 0 20px;}
#menu .menuList{display: flex; flex-wrap: wrap; gap: 20px 5px; align-items: flex-end;}
#menu .menuList li{width: calc(50% - 5px); padding: 0 0 10px; border-bottom: solid 2px #e2d0c5;}
#menu .menuList li.widthL{width: 100%;}
#menu .menuList.spFull li{width: 100%;}
#menu .sponserList{width: 100%; background: #fff; display: flex; flex-wrap: wrap; gap: 5px; margin:25px auto; width: calc(100% - 20px); padding: 10px;}
#menu .sponserList li{width: calc(50% - 5px); text-align: center; display: flex; justify-content: center; align-items: center;}
#menu .sponserList li img{width: 90%; height: 90%; object-fit: contain;}
#menu .sponserList .title{width: 100%; font-size: 18px;}
.cautionTitle{margin: 20px 0;}
.cautonList{line-height: 1.8em;}
.cautonList li + li{margin-top: 5px;}

/* FAQ */
.faqBox .bbqTitle03 .textEn{position: relative; top: 12px; color: #ffd21d;}
.faqBox .bbqTitle03 .text{display: block; line-height: 1.5em; background: #ffd21d; color: #141325;}

/* 会場マップ  */
#map{margin:90px auto 80px;}
#map .mapImage{width: calc(100% - 35px); display: block; margin: 0 auto 30px; text-align: center;}
#map .mapDlBtn{background: #251c13; padding: 14px 30px; font-size: 12px; color: #fff; display: flex; justify-content: center; align-items: center; border-radius: 10px; width: fit-content; text-align: center; margin:30px auto;}
#map .mapDlBtn img{margin:0 5px; max-width: 12px;}

/* バナーリスト .bannerList */
.bannerList{width: calc(100% - 35px); margin: 75px auto; display: flex; flex-direction: column; gap: 10px;}
.bannerList li{text-align: center;}

/* SNS */
#snsBox{gap: 50px; margin: 150px auto 100px;}/* MAP復活させたら、margin:50px？; */

/* タイトルパーツ */
.bbqTitle01{position: relative; text-align: center; margin-bottom: 80px;}
.bbqTitle01 *{position: relative; z-index: 1;}
.bbqTitle01::before{content: ""; position: absolute; border:solid 15px #ffd21d; width: 130px; height: 130px; top:50%; left: 50%; transform: translate(-50%, -50%); z-index: 0;}
.bbqTitle01 .fontL{display: block; font-size: 36px; font-weight: 900; letter-spacing: 2px;}
.bbqTitle01 .fontS{display: block; font-size: 18px; font-weight: 700;}
.bbqTitle02{text-align: center; position: relative;}
.bbqTitle02 *{position: relative; z-index: 2;}
.bbqTitle02 .fontShrikhand_400{z-index: 1; position: absolute; top:50%; left: 50%; transform:translate(-50%, -50%); font-size: 45px; color: #fff;}
.bbqTitle02 .titleS{font-size: 18px; display: block;}
.bbqTitle02 .titleL{font-size: 30px; display: block;}
.bbqTitle03{margin-bottom: 12px;}
.bbqTitle03 .textEn{color: #88c610; font-size: 35px; font-weight: 400; display: block; line-height: 1.2em; position: relative; top: 6px;}
.bbqTitle03 .text{font-size: 24px; font-weight: 700; color: #fff; background-color: #88c610; line-height: 1em; padding: 0px 10px;}
.bbqTitle03.sizeS .textEn{font-size: 35px;}
.bbqTitle03.sizeS .text{font-size: 22px; padding: 7px 25px;}
.bbqTitle03.sizeSS .textEn{font-size: 34px;}
.bbqTitle03.sizeSS .text{font-size: 20px; padding: 5px 5px;}
.bbqTitle04{background: #fff; padding: 5px 15px; border-radius: 10px; font-size: 18px; font-weight: 700; width: fit-content; margin-bottom: 15px;}


.flexBox{display: -webkit-box; display: -ms-flexbox; display:flex; margin:auto;}
.flexBox.wr{-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
.flexBox.sb{justify-content:space-between;}
.flexBox.sa{justify-content:space-around;}
.flexBox.cn{justify-content:center;}
.flexBox.fe{justify-content:flex-end;}
.flexBox.fs{justify-content:flex-start;}
.flexBox.ai-fls{align-items:flex-start;}
.flexBox.ai-cnt{align-items:center;}
.flexBox.ai-end{align-items:flex-end;}
.alignLC{text-align:left;}


/* ===== TB Size > 768px ===== */
@media print, screen and (min-width:768px) {
	#wrapper{overflow: inherit;}
	.wrap{width: 100%; max-width: 1200px; padding: 0;}
	.wrapPC{width: 100%; max-width: 1200px; margin-left: auto; margin-right: auto;}
	/* header */
	#header{border: none; min-width: 0; padding: 0;}
	#bbqHeader{background: none;}
	#bbqHeader #bbqNavOpen{margin-left: auto; width: 100px; height: 100px; background-size: 35px;}

	/* #bbqNav */
	#bbqNav{width: 450px; max-width: 100%; left: auto; right: 0;}
	#bbqNav #bbqNavClose{margin-left: auto; width: 100px; height: 100px; font-size: 50px; background-size:30px; background-position: center center;}
	#bbqNav .menu li a{font-size: 20px; padding: 15px 15px;}

	/* KV #bbqKv */
	#bbqKv{width: 100%; margin-bottom: 114px;}

	/* 予約ボタン　#reserve */
	#reserve{bottom: 50px;}
	#reserve a{width: 170px; height: 170px; font-size: 24px; right: 50px;}
	#reserve span{font-size: 32px;}

	/* 直近開催情報 #info */
	#info{display: flex; gap: 0 50px; align-items: center; padding: 39px 50px; margin: 114px auto 156px;}
	#info .title{font-size: 28px; white-space: nowrap; flex-shrink: 0; margin: 0;}
	#info .title span{font-size: 20px; display: block; margin: 0 0 8px;}
	#info .text{font-size: 16px;}

	/* 開催概要 #bbqAbout */
	#about{margin-top: 170px;}
	#bbqAbout{display: flex; justify-content: space-between; width: 100%; max-width: calc(100% - ((100% - 1200px) / 2)); margin-left: auto; padding: 0;}
	#bbqAbout .detailBox{width: calc(55% - 100px);}
	#bbqAbout .detailBox .titleL{font-size: 36px; line-height: 1.5em; margin-bottom: 33px;}
	#bbqAbout .detailBox p{font-size: 18px; line-height: 2em;}
	#bbqAbout .detailBox .titleM{margin:71px 0 40px; font-size: 30px;}
	#bbqAbout .detailBox .titleS{margin: 16px 0 3px; font-size: 24px;}
	#bbqAbout .detailBox .titleSS{margin: 16px 0 5px; font-size: 20px;}
	#bbqAbout .detailBox .fontM{font-size: 24px;}
	#bbqAbout .detailBox .fontS{font-size: 18px; line-height: 1em;}
	#bbqAbout .detailBox .fontS + .titleSS{margin: 23px 0 10px;}
	.priceTable{min-width: 450px;}
	.priceTable th, .priceTable td{padding: 11px 10px;}
	.priceTable th{width: 150px; font-size: 18px;}
	.priceTable td{font-size: 18px;}
	.priceTable td span{}
	.priceTable td span.bgRGrn{padding: 0 3px;}
	.priceTable td span.fontSS{font-size: 11px; margin-left: 10px;}
	#bbqAbout .imgBox{display: block; width: 50%;}
	#bbqAbout .imgBox img{width: 100%;}

	/* タブ #bbqTab */
	#bbqTab{position: relative; margin: 254px 0 100px; background: #f8eddd;}/* MAP復活させたら、margin:254px 0 162px; */
	#bbqTabBtn{width: 100%; position: absolute; justify-content: center; gap: 100px; top: -150px; left: 0; transform: translateY(0);}
	#bbqTabBtn .tabBtn{width: 300px; height: 300px; padding: 40px 0 20px;}
	#bbqTabBtn .tabBtn.soon::before{font-size: 40px;}
	#bbqTabBtn .tabBtn::after{margin: 20px auto 0; width: 17px; height: 15px;}
	#bbqTabBtn .tabBtn .textS{order: 1; display: block; font-size: 18px; font-weight: 700;}
	#bbqTabBtn .tabBtn .textL{order: 2; font-size: 30px;}
	#bbqTabBtn .tabBtn .icon{order: 3; width: 120px; height: 120px;}
	#bbqTabBtn .tabBtn .icon img{}
	#bbqTab .tabCont{padding:265px 0 100px; position: relative;}
	#bbqTab .tabCont p{font-size: 20px; line-height: 2em;}
	#bbqTab .tabCont .sec01{width: 58%; margin:84px 0 66px}
	.recommendList{}
	.recommendList .row{display: flex; width: calc(100% - 120px); flex-direction: row-reverse; gap:50px;}
	.recommendList .row:nth-child(2n){flex-direction: row; margin-left: auto;}
	.recommendList .row:nth-child(2n) .title{margin-left: auto;}
	.recommendList .row:nth-child(2n + 1){margin-right: auto;}
	.recommendList .row + .row{margin-top: 50px;}
	.recommendList .textBox{width: 50%; padding-top: 30px;}
	#bbqTab .recommendList .textBox p{font-size: 16px; line-height: 2em;}
	.recommendList .imgBox{border-width: 10px; max-width: 500px; width: 48%; margin: 0; border-radius: 40px;}
	#bbqTab .image{position: absolute; right: -12px; top: 343px; z-index: 1;}
	.recommendPoint{margin:50px auto; display: flex; background: #fff; border-radius: 30px; width: 100%;}
	.recommendPoint .textBox{padding: 0 0 39px; width: 47%; border-radius: 30px;}
	.recommendPoint .bbqTitle03{margin-bottom: 25px;}
	.recommendPoint .bbqTitle03 .textEn{top: 15px;}
	.recommendPoint .bbqTitle03 .text{padding: 13px 20px 13px 38px; text-align: left; font-size: 35px;}
	.recommendPoint .bbqTitle03 .text.center{text-align: left;}
	#bbqTab .recommendPoint .textBox p{padding: 0 50px; font-size: 20px; line-height: 2em; letter-spacing: 1px;}
	.recommendPoint .imgBox{width: 53%; margin: 0; border-radius: 30px;}
	.recommendPoint .imgBox img{width: 100%; height: 100%; object-fit: cover;}
	.recommendPoint a{font-size: 18px; padding: 21px 24px; margin-top: 18px; border-radius: 10px;}
	#bbqTab .sec02{margin-bottom: 100px;}
	.tabCont .recommendPoint:last-child{margin-bottom: 0;}

	/* メニュー一覧 */
	#menu .bbqTitle04{margin: 50px 0 30px; padding: 15px 30px 20px;}
	#menu .menuTitle{font-size: 48px; padding: 9px 23px 14px 20px; line-height: 1em; margin: 160px 0 30px;}
	#menu .menuTitle ~ .menuTitle{margin-top: 100px;}
	#bbqTab #menu > p{font-size: 20px; line-height: 2em;}
	#menu .menuList{gap: 24px 40px; margin: 40px 0 20px;}
	#menu .menuList li{width: calc(20% - 32px); padding-bottom: 7px;}
	#menu .menuList li.widthL{width: calc(40% - 40px) !important;}
	#menu .menuList.spFull li{width: calc(20% - 32px);}
	#menu .sponserList{margin: 50px auto; padding: 0; display: flex; flex-wrap: nowrap; gap:30px; align-items: center; justify-content: center; height: 100px; width: 100%;}
	#menu .sponserList li{width: fit-content;}
	#menu .sponserList .title{width: fit-content;}
	.cautionTitle{margin-bottom: 10px;}
	.cautonList{line-height: 1.7em;}
	.cautonList li + li{}

	/* FAQ */
	#bbqTab .tabCont .sec01.faqBox{margin-bottom: 32px;}
	.faqBox + .faqBox{margin-top: 32px;}
	.faqBox .bbqTitle03{margin-bottom: 35px;}
	.faqBox .bbqTitle03 .textEn{font-size: 48px; top:4px}
	.faqBox .bbqTitle03 .text{display: initial; font-size: 30px; padding: 8px 20px;}
	#faq .faqBox p{font-size: 20px; line-height: 2em;}

	/* 会場マップ  */
	#map{}
	#map .mapImage{}
	#map .mapDlBtn{font-size: 20px;}
	#map .mapDlBtn img{max-width: 20px;}

	/* バナーリスト .bannerList */
	.bannerList{margin: 100px 0 100px; width: 100%;}

	/* SNS */
	#snsBox{gap: 100px; margin: 100px auto;}

	/* タイトルパーツ */
	.bbqTitle01{margin-bottom: 110px;}
	.bbqTitle01 *{}
	.bbqTitle01::before{border-width: 20px; width: 160px; height: 160px;}
	.bbqTitle01 .fontL{font-size: 48px; line-height: 1em;}
	.bbqTitle01 .fontS{font-size: 24px;margin-top: 15px;}
	.bbqTitle02{text-align: left; margin-bottom: 103px;}
	.bbqTitle02 *{}
	.bbqTitle02 .fontShrikhand_400{font-size: 150px; transform:translateX(0); left: 0; letter-spacing: 10px;}
	.bbqTitle02 .titleS{font-size: 24px; margin-bottom: 10px;}
	.bbqTitle02 .titleL{font-size: 48px;}
	.bbqTitle03{margin-bottom: 37px;}
	.bbqTitle03 .textEn{font-size: 70px; line-height: 1em; position: relative; top: 4px;}
	.bbqTitle03 .text{font-size: 48px; padding: 0 20px 3px;}
	.bbqTitle03.sizeS{margin-bottom: 25px;}
	.bbqTitle03.sizeS .textEn{font-size: 70px;}
	.bbqTitle03.sizeS .text{font-size: 44px;}
	.bbqTitle03.sizeSS .textEn{font-size: 70px;}
	.bbqTitle03.sizeSS .text{font-size: 38px;}
	.bbqTitle04{font-size: 36px; padding: 17px 30px; line-height: 1em; margin-bottom: 28px;}

}
@media screen and (min-width:769px) and (max-width:1190px){
	.wrapPC{padding-left: 20px !important; padding-right: 20px !important;}
	.bbqTitle02 .fontShrikhand_400{font-size: 12vw;}
	#bbqAbout{max-width: calc(100% - 20px);}
	#bbqTabBtn{gap: 5%;}
	#bbqTabBtn .tabBtn{width: 25vw; height: 25vw;}
	#bbqTabBtn .tabBtn .textS{font-size: 1.5vw;}
	#bbqTabBtn .tabBtn .textL{font-size: 2.5vw;}
	#bbqTabBtn .tabBtn .icon{width: 10vw; height: 10vw;}
	#bbqTabBtn .tabBtn.soon::before{font-size: 3.2vw;}
	#bbqTab .tabCont{padding-top: calc(25vw / 2 + 80px);}
}
@media screen and (min-width:550px) and (max-width:768px){
	#bbqTabBtn .tabBtn .textS{font-size: 1.5vw;}
	#bbqTabBtn .tabBtn .textL{font-size: 3vw;}
	#bbqTabBtn .tabBtn .textL br{display: none !important;}
	#bbqTabBtn .tabBtn .icon{width: 6vw; height: 6vw;}
	#bbqTabBtn .tabBtn.soon::before{font-size: 3.2vw;}
	#bbqTab .tabCont{padding-top: calc(((100vw / 3) - 3px) / 2 + 50px);}
}